Change Handler

- « UI\Controls\MultilineEntry::isReadOnly

- UI\Controls\MultilineEntry::setReadOnly »

- PHP Manual
- UI\Controls\MultilineEntry
- Change Handler

# UI\Controls\MultilineEntry::onChange

(UI 0.9.9)

UI\Controls\MultilineEntry::onChange — Change Handler

### Description

protected UI\Controls\MultilineEntry::onChange()

Shall be executed when the text in this Multiline Entry is changed

### Parameters

This function has no parameters.